Subject: RE: [eap] Pseudo-WG last call on draft-walker-ieee802-req-00.txt

From: Tschofenig Hannes <[email-masked]>
Date: Wed, 10 Mar 2004 12:03:04 +0100

hi all, 

i have a question regarding the following requirement: 

"
[10] End-user identity hiding.  This corresponds to the
     "Confidentiality" security claim defined in [RFC2284bis], Section
     7.2.1.
"

would it be useful to distinguish between active and passive user identity
confidentiality for the eap peer? 

i agree that active user identity confidentiality is a MAY but passive
protection should be more desireable and possibly a SHOULD would be
appropriate. 

i am asking this question since the need for user identity confidentiality
might be more important due to the ability to distribute location
information via the AAA infrastructure. with this extensions the user
identity might not only be visible to an adversay at the air interface and
to the visited network (hotspots) but also aaa brokers might be able to
correlate user identities to their location. 

ciao
hannes

> -----Original Message-----
> From: Bernard Aboba [mailto:[email-masked]]
> Sent: Tuesday, February 24, 2004 5:05 PM
> To: [email-masked]
> Subject: [eap] Pseudo-WG last call on draft-walker-ieee802-req-00.txt
> 
> 
> IEEE 802.11 has requested that the IETF publish
> draft-walker-ieee802-req-00.txt as an Informational RFC.  The draft
> is available for inspection here:
> 
> http://www.ietf.org/internet-drafts/draft-walker-ieee802-req-00.txt
> 
> Since this is a work item of IEEE 802.11,  the EAP WG does not have
> change control and cannot issue a formal EAP WG last call.
> 
> However, in order to solicit comments on the draft and allow for
> incorporation of comments during the IEEE 802 March plenary,  
> we will hold
> a "pseudo-WG last call" on this draft.
> 
> The "pseudo-WG last call" will last until March 12, 2004.  Please send
> comments to the EAP WG mailing list, in the Issue format described at:
> 
> http://www.drizzle.com/~aboba/EAP/eapissues.html
> 
> I will add an entry for the draft on the EAP WG Issues page, and will
> collect the Issues for discussion at the IEEE 802 plenary in Orlando.
> _______________________________________________
> eap mailing list
> [email-masked]
> http://mail.frascone.com/mailman/listinfo/eap
> 
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap